Bug 970758 - [abrt] gnome-terminal-3.8.2-1.fc19: _gtk_accessibility_key_snooper: Process /usr/libexec/gnome-terminal-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.8.2-1.fc19: _gtk_accessibility_key_snooper: Process /...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:961a147ec66179ec299b47d58ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 15:20 EDT by chrys87
Modified: 2015-02-17 10:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:28:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.65 KB, text/plain)
2013-06-04 15:20 EDT, chrys87
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: core_backtrace (852 bytes, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: dso_list (10.19 KB, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: environ (1016 bytes, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: maps (30.51 KB, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: open_fds (847 bytes, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-06-04 15:21 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2013-06-04 15:20:53 EDT
Version-Release number of selected component:
gnome-terminal-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _gtk_accessibility_key_snooper
executable:     /usr/libexec/gnome-terminal-server
kernel:         3.9.4-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jun  4 00:51:29 localhost abrt[2520]: Saved core dump of pid 2415 (/usr/libexec/gnome-terminal-server) to /var/tmp/abrt/ccpp-2013-06-04-00:51:28-2415 (34750464 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 _gtk_accessibility_key_snooper at gtkaccessibilityutil.c:150
 #1 gtk_invoke_key_snoopers at gtkmain.c:2243
 #2 gtk_main_do_event at gtkmain.c:1663
 #3 _gdk_event_emit at gdkevents.c:69
 #8 g_main_context_iteration at gmain.c:3762
 #9 g_application_run at gapplication.c:1623
Comment 1 chrys87 2013-06-04 15:20:57 EDT
Created attachment 756929 [details]
File: backtrace
Comment 2 chrys87 2013-06-04 15:21:00 EDT
Created attachment 756930 [details]
File: cgroup
Comment 3 chrys87 2013-06-04 15:21:03 EDT
Created attachment 756931 [details]
File: core_backtrace
Comment 4 chrys87 2013-06-04 15:21:07 EDT
Created attachment 756932 [details]
File: dso_list
Comment 5 chrys87 2013-06-04 15:21:10 EDT
Created attachment 756933 [details]
File: environ
Comment 6 chrys87 2013-06-04 15:21:13 EDT
Created attachment 756934 [details]
File: limits
Comment 7 chrys87 2013-06-04 15:21:16 EDT
Created attachment 756935 [details]
File: maps
Comment 8 chrys87 2013-06-04 15:21:19 EDT
Created attachment 756936 [details]
File: open_fds
Comment 9 chrys87 2013-06-04 15:21:22 EDT
Created attachment 756937 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:20:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:28:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.